MAL-2023-6144

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfhackedcvnvidia/MAL-2023-6144.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6144
Published
2023-02-25T23:09:23Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfhackedcvnvidia (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6bc85bb8f051a975c94d9369e0f627573f22e5a7a6ccdadf316909a99aa48289)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfhackedcvnvidia

Package

Name
selfhackedcvnvidia
View open source insights on deps.dev
Purl
pkg:pypi/selfhackedcvnvidia

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected